.fondoPrincipal{
    background-color: #08a2de;
}
.caja{
    max-width: 1400px;
    margin: auto;
    background-color: white;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
}

nav .logoNatuserNav{
    max-width: 380px;
}

.natuser{
    font-family: Tahoma, sans-serif;
    color: #08a2de;
    font-size: 70px;

}
.botonIniciarSesion{
    border-color: #08a2de;
    color: #08a2de;
    border-width: 2px;
    font-weight: 600;
}

.navbar ul li a{
    font-size: 16px;
}
.navbar-nav .nav-link:active {
    font-weight: bold;
}
.navbar-nav .nav-link:hover {
    font-weight: bold;
}
.navbar-nav .nav-link:focus {
    font-weight: bold;
}
/* --------------------------------------------------------------------------- */

.home h2{
    color: #08a2de;
    font-size: 50px;
    font-weight: bold;
}
.home .tituloh2{
    color: #212529;
}
.home .seccion3 h3{
    color: #08a2de;
}
.seccion1f{
    background-color: rgb(206, 225, 233);
}
.seccion1{
    text-align: left;
    margin: auto;
}
.seccion1 #natuser{
    color: #08a2de;
    font-size: 100px;
}

#nat{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}
#user{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}

.limite-lineas{
    /* Ancho máximo de 80 caracteres */
    max-width: 80ch;
    /* Evitar que se expanda más allá del ancho especificado */
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Cortar palabras largas */
    word-break: break-word;
}

.seccion3 div div img{
    border-radius: 100%;
}

.imgHomeBebe{
    filter: drop-shadow(10px 10px 15px rgba(0, 0, 0, 0.5));
}


.seccion5{
    background-color: rgb(206, 225, 233);
}
.seccion5 div{
    /* max-width: 700px;
    margin: auto; */
}

/* QUIENES SOMOS */
.nosotros .quienesSomos{
    background-color: rgb(206, 225, 233);
}

.nosotros .valores h2{
    color: #08a2de;
    font-size: 50px;
    font-weight: bold;
}
.nosotrosSeccion3 h2{
    color: #08a2de;
    font-size: 40px;
    font-weight: bold;
}
.nosotrosSeccion3{
    background-color: rgb(206, 225, 233);
}
.nosotros .bodyNosotros .valores h2, p{
    /* text-align: left; */
}

.nosotros .bodyNosotros{
    /* max-width: 1000px; */
    margin: auto;
}

.nosotros .imgManos{
    max-width: 400px;
}

/* CONTACTO --------------------------------------------------------------------------- */


.contacto1Fondo h2{
    /* background-color: rgb(206, 225, 233); */
    /* height: 250px; */
    color: #08a2de;
}
.contacto1Fondo{
    max-width: 1000px;
    margin: auto;
}
.seccion1c div h2{
    /* background-color: #adcfdc; */
    font-size: 55px;
    font-weight: bold;
}

.contenedorFormInfo{
    box-shadow: 0 0 20px 1px rgb(169, 169, 169);
    background-color: rgba(207, 228, 242, 0.549);
    border-radius: 15px;
    max-width: 1000px;
    margin: auto;
}

.contenedorFormInfo h3{
    color: #08a2de;
    font-weight: bold;
    font-size: 34px;
}

/* Guia Padres ---------------------------------------------------------------------------  */

.seccionGuiaPadres{
    max-width: 1000px;
    margin: auto;
    text-align: start;
}
.seccionGuiaPadres h2{
    color: #08a2de;
    font-size: 45px;
    font-weight: bold;
}
.seccionGuiaPadres h3{
    color: #08a2de;
    /* font-size: 45px; */
    font-weight: bold;
}
.seccionGuiaPadres .separador1{
    /* color: #0642a2; */
    border: solid 2px #69c0ff;
}
.seccionGuiaPadres .guiaInicial{
    color: #08a2de;
    font-weight: bold;
    font-size: 18px;
}

.seccionGuiaPadres .masInfoPadres{
    background-color: #ecf3f9;
    border-radius: 10px;
}
.seccionGuiaPadres .masInfoPadres2{
    background-color: #ffffff;
}
.seccionGuiaPadres .masInfoPadres2 p{
    border-bottom: solid 1px rgb(207, 207, 207);
}
.seccionGuiaPadres .masInfoPadres2{
    border-top: solid 2px rgb(59, 112, 181);
}
.guiaPadres .redes{
    color: #08a2de;
    font-size: 50px;
    font-weight: bold;
}

/* HOME FORM ---------------------------------------------------------------------------  */
.contactoMC .tituloh2{
    color: #212529;
}
/* MEDICOS FORM ---------------------------------------------------------------------------  */
.medicosf{
    max-width: 1000px;
    margin: auto;
    text-align: start;
}
.medicosf h2{
    color: #08a2de;
    font-size: 50px;
    font-weight: bold;
}
.medicosf #formMedicos{
    max-width: 600px;
    margin: auto;
    background-color: #c4e7f573;
    border-radius: 15px;
    box-shadow: 0 0 10px 1px #9fa2a3;
}
.contactoMC .indexServ{
    max-width: 1000px;
    margin: auto;
}
.contactoMC .indexServ h3{
    color: #08a2de;
    font-size: 50px;
    font-weight: bold;
}
.contactoMC .seccion1f .seccion1 div button a {
    text-decoration: none;
}
.contactoMC .seccion1f .seccion1 div button a:hover {
    color: white;
}

.medicosf .textoFormularioServicios{
    max-width: 600px;
    margin: auto;
}

/* BLOG ---------------------------------------------------------------------------  */
#nota{
    /* background-color: #9fa2a3; */
    /* display: flex; */
    /* flex-wrap: wrap; */
}
.nota-item{
    /* background-color: #08a2de; */
    /* width: 18rem; */
    /* margin: 15px; */
}
#modalImagen{
    max-width: 500px;
}

@media (max-width:991px){
    .contenedorFormInfo{
        margin-right: 30px;
        margin-left: 30px;
    }
    
}
@media (max-width:610px){
    .medicosf #formMedicos{
        margin-right: 30px;
        margin-left: 30px;
    }
    
}
@media (max-width:411px){
    nav .logoNatuserNav{
        max-width: 250px;
    }

    .seccion1 #natuser{
        color: #08a2de;
        font-size: 70px;
    }
    
}